Subject: Re: merge these lists?

From: Christoph Hellwig <[email-masked]>
Date: Tue, 7 Feb 2006 11:56:43 +0100

On Tue, Feb 07, 2006 at 02:41:39PM +1100, Paul Mackerras wrote:
> A lot of messages seem to get cross-posted to both linuxppc-dev and
> linuxppc64-dev these days, since we are all working in the one tree.
> Rather than having to cross-post, I propose that we create a single
> [email-masked] list to replace linuxppc-dev and
> linuxppc64-dev.  (The linuxppc-embedded list would continue as at
> present.)

Why not just kill linuxppc64-dev and leave linuxppc-dev?  Probably not
worth to remove the well-known and widely used address just for the
sake of it.